.mc4wp-form input[name^=_mc4wp_honey] {
    display: none !important
}

.mc4wp-form-basic {
    margin: 1em 0
}

.mc4wp-form-basic label,
.mc4wp-form-basic input {
    box-sizing: border-box;
    cursor: auto;
    vertical-align: baseline;
    width: auto;
    height: auto;
    line-height: normal;
    display: block
}

.mc4wp-form-basic label:after,
.mc4wp-form-basic input:after {
    content: "";
    clear: both;
    display: table
}

.mc4wp-form-basic label {
    margin-bottom: 6px;
    font-weight: 700;
    display: block
}

.mc4wp-form-basic input[type=text],
.mc4wp-form-basic input[type=email],
.mc4wp-form-basic input[type=tel],
.mc4wp-form-basic input[type=url],
.mc4wp-form-basic input[type=date],
.mc4wp-form-basic textarea,
.mc4wp-form-basic select {
    width: 100%;
    max-width: 480px;
    min-height: 32px
}

.mc4wp-form-basic input[type=number] {
    min-width: 40px
}

.mc4wp-form-basic input[type=checkbox],
.mc4wp-form-basic input[type=radio] {
    border: 0;
    width: 13px;
    height: 13px;
    margin: 0 6px 0 0;
    padding: 0;
    display: inline-block;
    position: relative
}

.mc4wp-form-basic input[type=checkbox] {
    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
    appearance: checkbox
}

.mc4wp-form-basic input[type=radio] {
    -webkit-appearance: radio;
    -moz-appearance: radio;
    appearance: radio
}

.mc4wp-form-basic input[type=submit],
.mc4wp-form-basic button,
.mc4wp-form-basic input[type=button] {
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: inline-block
}

.mc4wp-form-basic label > span,
.mc4wp-form-basic li > label {
    font-weight: 400
}

.mc4wp-alert {
    color: #c09853;
    clear: both
}

.mc4wp-success {
    color: #468847
}

.mc4wp-notice {
    color: #3a87ad
}

.mc4wp-error {
    color: #cd5c5c
}

.rtl .mc4wp-form-basic input[type=checkbox],
.rtl .mc4wp-form-basic input[type=radio] {
    margin: 0 0 0 6px
}